Bug 450201 - rpm --httpproxy can't handle multiple rpm packages
rpm --httpproxy can't handle multiple rpm packages
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rpm (Show other bugs)
4.7
All Linux
medium Severity medium
: rc
: ---
Assigned To: Panu Matilainen
:
Depends On:
Blocks: 450204 450205
  Show dependency treegraph
 
Reported: 2008-06-05 17:02 EDT by ritz
Modified: 2010-10-22 21:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 16:05:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch (1.20 KB, patch)
2008-06-05 17:02 EDT, ritz
no flags Details | Diff
Correct patch to fix this issue. (1.16 KB, patch)
2009-01-27 18:01 EST, Jindrich Novy
no flags Details | Diff

  None (edit)
Comment 2 RHEL Product and Program Management 2008-09-05 13:17:43 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 11 errata-xmlrpc 2009-05-18 16:05:14 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0951.html

Note You need to log in before you can comment on or make changes to this bug.